Linkedin accounts
Get Account
Get a single LinkedIn account by ID.
AuthorizationBearer <token>
In: header
Path Parameters
account_idstring
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/linkedin-accounts/string"{
"id": "string",
"provider_id": "string",
"public_identifier": "string",
"display_name": "string",
"profile_picture_url": "string",
"has_sales_navigator": false,
"status": "connected",
"sync_status": "syncing",
"connected_by_user_id": "string",
"inbox_filter_mode": "all",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}